Add Kokoro build and job config

This will give us presubmit and continuous integration for each
submitted CL.

Change-Id: I2d56377193d8de74c3448c1b3ad44d5a3a9c8bae
diff --git a/kokoro/ubuntu/continuous.cfg b/kokoro/ubuntu/continuous.cfg
new file mode 100644
index 0000000..ca02e0c
--- /dev/null
+++ b/kokoro/ubuntu/continuous.cfg
@@ -0,0 +1,4 @@
+# Format: //devtools/kokoro/config/proto/build.proto
+
+# Location of the continuous bash script in Git.
+build_file: "hafnium/kokoro/ubuntu/continuous.sh"
diff --git a/kokoro/ubuntu/continuous.sh b/kokoro/ubuntu/continuous.sh
new file mode 100755
index 0000000..1fd56f4
--- /dev/null
+++ b/kokoro/ubuntu/continuous.sh
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+# Fail on any error.
+set -e
+# # Display commands being run.
+set -x
+
+cd git/hafnium
+make
diff --git a/kokoro/ubuntu/presubmit.cfg b/kokoro/ubuntu/presubmit.cfg
new file mode 100644
index 0000000..fae31a9
--- /dev/null
+++ b/kokoro/ubuntu/presubmit.cfg
@@ -0,0 +1,4 @@
+# Format: //devtools/kokoro/config/proto/build.proto
+
+# Location of the presubmit bash script in Git.
+build_file: "hafnium/kokoro/ubuntu/presubmit.sh"
diff --git a/kokoro/ubuntu/presubmit.sh b/kokoro/ubuntu/presubmit.sh
new file mode 100755
index 0000000..1fd56f4
--- /dev/null
+++ b/kokoro/ubuntu/presubmit.sh
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+# Fail on any error.
+set -e
+# # Display commands being run.
+set -x
+
+cd git/hafnium
+make